{
   "format_version":"1.20.30",
   "minecraft:item":{
      "description":{
         "identifier":"sgs_farm:herb_pot_item",
         "menu_category":{
            "category":"items"
         }
      },
      "components":{
         "minecraft:max_stack_size":64,
         "minecraft:icon":{
            "texture":"sgs_farm_herb_pot"
         },
         "minecraft:display_name":{
            "value":"Herb Pot\n§o§2Crops & Farms§r"
         },
         "minecraft:block_placer":{
            "block":"sgs_farm:herb_pot"
         }
      }
   }
}